@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font: 14px/1.6 "ヒラギノ丸ゴ Pro W3", "Hiragino Maru Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	color: #444;
	line-height: 1.8em;
	background: url(../img/bg.jpg);
}
ul, li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
a {
	color: #223b69;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
	text-decoration: none;
}
a:hover {
	color: #7d9fd9;
}
img {
	border: none;
}
a img {
	text-decoration:none;
}


/* ==================================
               header
=====================================*/
header {
	width: 100%;
	background: #fff;
}
header h1 {
	width: 200px;
	height: 70px;
	margin: 0 0 0 20px;
	padding: 40px 0 0 0;
	float: left;
}
header #header {
	width: 1022px;
	height: 110px;
	margin: 0 auto;
	background: #fff;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
header #nav {
	width: 568px;
	height: 80px;
	padding: 30px 0 0 0;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	float: left;
}
header #nav li {
	margin: 0 15px;
	float: left;
}
header #nav li a {
	height: 40px;
	padding: 10px 0 0 0;
	background: #fff url(../img/nav_arw2.gif) center top no-repeat;
	display: block;
}
header #nav li a:hover {
	background: url(../img/nav_arw.gif) center bottom no-repeat;
}
header #tel {
	width:207px;
	margin: 0 auto 0 13px;
	text-align: center;
	float: left;
}


/* ==================================
               cover
=====================================*/
#slide {
	height: 614px;
	background: #e7eaf0;
}
#slide .cover {
	width: 1024px;
	margin: 0 auto;
	position: relative;
}
.cover p {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 387px;
	top: 420px;
}
a.btn2 {
	width: 210px;
	margin: 20px auto 0 auto;
	padding: 10px 20px;
	font-family: "Baskerville", "Times New Roman", Times, serif;
	font-size: 20px;
	
	background: rgba(255,255,255,.8);
	-webkit-transition: .3s;
	transition: .3s;
	text-align: center;
	color: #223b69;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	display: block;
}
a:hover.btn2 {
	background: #000;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
	color: #fff;
}

/* ==================================
               content
=====================================*/

#wrapper {
	width: 1024px;
	margin: 0 auto;
	clear: both;
}
#topics {
	margin: 30px 0;
	padding: 18px 30px 18px 30px;
	background: #fff;
	position: relative;
}
#topics .blog {
	position: absolute;
	left: 880px;
	top: 15px;
	width: 120px;
}
#topics .blog a {
	padding: 3px 10px;
	background: rgba(255,255,255,.8);
	-webkit-transition: .3s;
	transition: .3s;
	text-align: center;
	background: #223b69;
	color: #fff;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	display: block;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
}
#topics .blog a:hover {
	background: #7d9fd9;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
	color: #fff;
}
#topics h2 {
	margin: 0 20px 0 0;
	padding: 0 30px 0 0;
	font-size: 24px;
	color: #aaa;
	font-family: "Baskerville", "Times New Roman", Times, serif;
	font-weight: normal;
	display: inline;
	border-right: 1px dotted #ccc;
}
.banner {
	margin-bottom: 40px;
	font-size: 16px;
	text-align: center;
}
.banner p {
	margin: 0;
	padding: 15px 0;
	background: #999;
	color: #fff;
}
.banner p span {
	font-size: 10px;
}
.banner img {
	margin-bottom: 1px;
	vertical-align: bottom;
	display: block;
}

#content {
	margin: 30px 0;
}
#content h2 {
	margin: 0 0 10px 0;
	padding: 10px 0 20px 0;
	font-size: 32px;
	color: #aaa;
	font-family: "Baskerville", "Times New Roman", Times, serif;
	font-weight: normal;
	text-align: center;
}
#content #menu {
	width: 660px;
	height: 810px;
/*	height: 710px;*/
	padding: 18px 3px 8px 18px;
	background: #fff;
	float: left;
}
#content #menu li {
	width: 315px;
	margin: 0 15px 10px 0;
	float: left;
}
#content #info {
	width: 280px;
	height: 788px;
/*	height: 710px;*/
	padding: 18px 18px 30px 18px;
	background: #fff;
	float: right;
}

#interview {
	margin: 30px 0;
	background: #fff;
}
#interview img.pic {
	float: right;
}
#interview .text {
	width: 260px;
	padding: 15px 30px;
	float: left;
}
#interview .text strong {
	margin: 20px 0 20px 15px;
	font-size: 20px;
	font-weight: normal;
	display: block;
}
#interview .text p {
	margin: 0 0 0 15px;
	padding: 0;
}

#pr {
	margin: 0 0 80px 0;
}
#pr .box {
	width: 500px;
	height: 400px;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	float: left;
	position: relative;
}
#pr .box p {
	width: 400px;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 18px;
	top: 315px;
	height: 70px;
	font-size: 18px;
	color: #192b4a;
}
#pr .box p strong {
	margin: 10px 0 20px 0;
	font-size: 30px;
	font-weight: normal;
	display: block;
}
#pr .box p span{
	font-size: 14px;
	line-height: 1.4em;
	display: block;
	margin-top: 40px;
}
#fade {
width:640px;
height:300px;
margin:0 auto;
position:relative;
}
#fade img {
position:absolute;
left:0;
top:0;
}

#pickup .box {
	width: 314px;
	height: 400px;
	margin-bottom: 10px;
	padding: 10px;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #fff url(../img/pick_arw.png) bottom -14px right no-repeat;
	float: left;
}
#pickup .box p {
	margin: 0 0 0 10px;
	padding: 0;
	color: #192b4a;
}
#pickup .box span {
	width: 70px;
	margin: 5px 0 5px 10px;
	padding: 3px 0;
	font-size: 10px;
	line-height: 1.4em;
	color: #fff;
	text-align: center;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	display: block;
}
#pickup .box span.cap{
	width: auto;
	color: #192b4a;
	font-size: 13px;
	text-align: left;
	padding: 15px 30px 3px 0;
	margin: 5px 0 5px 0;
	color: #666666;
}
#pickup .box span.products {
	background: #e38b00;
}
#pickup .box span.concept {
	background: #2b88cf;
}
#pickup .box span.menu {
	background: #94c842;
}
#pickup .box span.clinic {
	background: #b2a77f;
}
#pickup .box p strong {
	margin: 5px 0 0 0;
	font-size: 25px;
	font-weight: normal;
	display: block;
}
#pickup a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

#item {
	margin: 30px 0;
	padding: 0 0 20px 0;
	background: #fff;
	color: #192b4a;
}
#item h3 {
	margin: 0 0 20px 0;
	padding: 5px 0;
	background: #192b4a;
	text-align: center;
	font-weight: normal;
	color: #fff;
}
#item li {
	width: 130px;
	margin: 7px 0 10px 16px;
	padding: 10px;
	text-align: center;
	border: 1px solid #a3bff4;
	float: left;
}

#info p {
	margin: 5px 0;
	padding: 0;
}
#item .seo{
	padding: 3% 4%;
	color: #666666;
	font-size: 13px;
}

/* ==================================
               footer
=====================================*/
footer {
	width: 100%;
	margin: 100px 0 0 0;
	padding: 20px 0;
	background: #bdc8db;
	position: relative;
}
footer .foot_navi {
	width: 960px;
	margin: 0 auto;
}
footer .foot_navi li {
	list-style-type: none;
	color: #8dcdd1;
	padding: 0 0 0 20px;
}
footer .foot_navi li.parent {
	background: url(../img/arw.gif) no-repeat;
}
footer .foot_navi li.child {
	background: url(../img/arw2.gif) no-repeat;
	font-size: 12px;
}
footer .foot_navi .ml {
	margin: 0 0 0 50px;
}

footer .foot_navi a {
	color: #fff;
}
footer .foot_navi a:hover {
	color: #405d8e;
}
footer .foot_navi div {
	width: 150px;
	float: left;
}
footer .mb {
	margin-bottom: 10px;
}
footer .copyright {
	margin: 20px 0 0 0;
	padding: 20px 0;
	border-top: 1px solid #ddd;
	text-align: center;
}
footer #pagetop {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
footer #pagetop a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 24px;
    height: 24px;
    padding: 10px;
    text-align: center;
    display: block;
    border-radius: 100px;
}
footer #pagetop a:hover {
    text-decoration: none;
    background: #999;
}


/* ==================================
               class
=====================================*/
a.btn {
	width: 160px;
	margin: 20px auto 0 auto;
	padding: 10px 20px;
	border: 1px solid #223b69;
	text-align: center;
	color: #223b69;
	
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
	display: block;
}
a:hover.btn {
	background: #223b69;
	color: #fff;
}
.ml {
	margin-left: 22px;
}
.mr {
	margin-right: 9px;
}
.clear {
	clear: both;
}
